/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	margin:0 auto;
	padding-top:0px;
	/*z-index:2;*/
}

#slider {
	width:480px;
	position:relative;
  margin-left:0px;
	background:url(loading.gif) no-repeat 50% 50%;
	/*z-index:2;*/
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	/*z-index:2;*/
}

#slider a {
	border:0;
	display:block;
	/*z-index:2;*/
}

.nivo-controlNav {
	position:absolute;
	left:400px;
	bottom:0px;
	/*z-index:2;*/
}

.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	/*z-index:2;*/
}

.nivo-controlNav a.active {
	background-position:0 -22px;
	/*z-index:2;*/
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	/*z-index:2;*/
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
	/*z-index:2;*/
}

a.nivo-prevNav {
	left:15px;
	/*z-index:2;*/
}

.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
	/*z-index:2;*/
}

.nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;
	/*z-index:2;*/
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}